{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "ПЕРВЫЕ ШАГИ"
    },
    "TutStage_MoveCamera": {
        "text": "ДВИГАЙТЕ КАМЕРУ\n|(LBracket_text)WASD|(RBracket_text) ИЛИ |(LBracket_text)ПРАВАЯ КНОПКА МЫШИ|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "ПОСТРОЙТЕ 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "СЛЕДУЮЩАЯ ЗАДАЧА — 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "|(Type_Gnome_title) ДОЛЖЕН СТОЯТЬ РЯДОМ С ДОРОЖКОЙ \n|(LBracket_text)ЛЕВАЯ КНОПКА МЫШИ|(RBracket_text) ИЛИ |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "|(Type_Crop_title_plural) НАМ ОЧЕНЬ ДАЖЕ НУЖНЫ \n|(Type_Crop_title_plural) МОЖНО САЖАТЬ ТОЛЬКО НА ПЛОДОРОДНОЙ ПОЧВЕ"
    },
    "TutStage_StartRound": {
        "text": "ЗАВЕРШИТЕ ХОД И ВСТРЕТЬТЕСЬ С ГОБЛИНАМИ"
    },
    "TutStage_CheckShop": {
        "text": "ОТКРЫТЬ МАГАЗИН"
    }
}